*{
	margin:0;
}
body{
	padding: 70px 0 0 100px;
	font-family: Calibri;
}
.D1{
	width: 310px;
	height: 500px;
	border-top: 3px solid #2ec94f;
	border-bottom: 3px solid #2ec94f;
	border-left: 3px solid #c6c2c2;
	border-right: 3px solid #c6c2c2;
	
}
.basic{
	padding-top: 20px;
	padding-left: 110px;
	width: 100%;
	height: 60px;
	text-align: center;
	color: #2ec94f;
	font-size: 24pt;
	font-weight: bold;
	
}
.d2{
	width: 30%;
	background-color: #f7f4f4;

}
.dolar{
	padding-top: 10px;
	width: 100%;
	height: 50px;
	size:26pt;
	font-size:26pt;
	color: #ffffff;
	background-color: #2ec94f;
	text-align: center;
	font-weight: bold;
}
.opw{
	padding-top: 10px;
	width: 100%;
	height: 30px;
	text-align: center;
}
.opg{
	padding-top: 10px;
	width: 100%;
	height: 30px;
	background-color: #f7f4f4;
	text-align: center;
}
.prch{
	width: 45%;
	height: 30px;
	border:2px solid #2ec94f; 
	text-align: center;
	padding-top: 8px;
	border-radius: 5px;
	font-size: 14pt;
	color: #2ec94f;
	font-weight: bold;

	
}
.d3{
	padding: 30px 0 0 110px;
}